## r-bioc-progeny 1.16.0+ds

=== DESCRIPTION ===
Package: progeny
Title: Pathway RespOnsive GENes for activity inference from gene
        expression
Version: 1.16.0
Authors@R: c(
    person(given = "Michael",
           family = "Schubert",
           role = "aut"),
    person(given = "Alberto",
           family = "Valdeolivas",
           role = "ctb",
           email = "alvaldeolivas@gmail.com",
           comment = c(ORCID = "0000-0001-5482-9023")),
    person(given = "Christian H.",
           family = "Holland",
           role = "ctb",
           email = "cholland2408@gmail.com",
           comment = c(ORCID = "0000-0002-3060-5786")),
    person(given = "Igor",
           family = "Bulanov",
           role = "ctb"),
    person(given = "Aurélien",
           family = "Dugourd",
           role = c("cre","ctb"), 
           email = "aurelien.dugourd@bioquant.uni-heidelberg.de")
           )
Description: This package provides a function to infer pathway activity
    from gene expression using PROGENy. It contains the linear model we
    inferred in the publication "Perturbation-response genes reveal signaling
    footprints in cancer gene expression".
URL: https://github.com/saezlab/progeny
BugReports: https://github.com/saezlab/progeny/issues
Depends: R (>= 3.6.0)
Imports: Biobase, stats, dplyr, tidyr, ggplot2, ggrepel, gridExtra
biocViews: SystemsBiology, GeneExpression, FunctionalPrediction,
        GeneRegulation
License: Apache License (== 2.0) | file LICENSE
LazyData: true
LazyDataCompression: bzip2
Encoding: UTF-8
Suggests: airway, biomaRt, BiocFileCache, broom, Seurat,
        SingleCellExperiment, DESeq2, BiocStyle, knitr, readr, readxl,
        pheatmap, tibble, rmarkdown, testthat (>= 2.1.0)
VignetteBuilder: knitr
RoxygenNote: 7.1.1
git_url: https://git.bioconductor.org/packages/progeny
git_branch: RELEASE_3_14
git_last_commit: 766eb72
git_last_commit_date: 2021-10-26
Date/Publication: 2021-10-26
NeedsCompilation: no
Packaged: 2021-10-26 22:23:28 UTC; biocbuild
Author: Michael Schubert [aut],
  Alberto Valdeolivas [ctb] (<https://orcid.org/0000-0001-5482-9023>),
  Christian H. Holland [ctb] (<https://orcid.org/0000-0002-3060-5786>),
  Igor Bulanov [ctb],
  Aurélien Dugourd [cre, ctb]
Maintainer: Aurélien Dugourd <aurelien.dugourd@bioquant.uni-heidelberg.de>
