=== debian/changelog ===
r-bioc-progeny (1.16.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Enhance description.

 -- Andreas Tille <tille@debian.org>  Thu, 24 Feb 2022 15:00:34 +0100

r-bioc-progeny (1.16.0+ds-1) unstable; urgency=medium

  * Initial release (closes: #993976)

 -- Steffen Moeller <moeller@debian.org>  Thu, 09 Sep 2021 01:26:44 +0200
