=== debian/control ===
Source: r-bioc-progeny
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biobase,
               r-cran-dplyr,
               r-cran-tidyr,
               r-cran-ggplot2,
               r-cran-ggrepel,
               r-cran-gridextra
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-progeny
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-progeny.git
Homepage: https://bioconductor.org/packages/progeny/
Rules-Requires-Root: no

Package: r-bioc-progeny
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: activity inference from gene expression
 This package provides a function to infer pathway activity from gene
 expression using PROGENy. It contains the linear model which is described
 in the publication "Perturbation-response genes reveal signaling
 footprints in cancer gene expression".
