## r-bioc-progeny 1.18.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: progeny
 Title: Pathway RespOnsive GENes for activity inference from gene
         expression
-Version: 1.16.0
+Version: 1.18.0
 Authors@R: c(
     person(given = "Michael",
            family = "Schubert",
@@ -24,14 +24,12 @@
            role = c("cre","ctb"), 
            email = "aurelien.dugourd@bioquant.uni-heidelberg.de")
            )
-Description: This package provides a function to infer pathway activity
-    from gene expression using PROGENy. It contains the linear model we
-    inferred in the publication "Perturbation-response genes reveal signaling
-    footprints in cancer gene expression".
+Description: PROGENy is resource that leverages a large compendium of publicly available signaling perturbation experiments to yield a common core of pathway responsive genes for human and mouse. These, coupled with any statistical method, can be used to infer pathway activities from bulk or single-cell transcriptomics. 
 URL: https://github.com/saezlab/progeny
 BugReports: https://github.com/saezlab/progeny/issues
 Depends: R (>= 3.6.0)
-Imports: Biobase, stats, dplyr, tidyr, ggplot2, ggrepel, gridExtra
+Imports: Biobase, stats, dplyr, tidyr, ggplot2, ggrepel, gridExtra,
+        decoupleR, reshape2
 biocViews: SystemsBiology, GeneExpression, FunctionalPrediction,
         GeneRegulation
 License: Apache License (== 2.0) | file LICENSE
@@ -42,14 +40,14 @@
         SingleCellExperiment, DESeq2, BiocStyle, knitr, readr, readxl,
         pheatmap, tibble, rmarkdown, testthat (>= 2.1.0)
 VignetteBuilder: knitr
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/progeny
-git_branch: RELEASE_3_14
-git_last_commit: 766eb72
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 0219412
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 22:23:28 UTC; biocbuild
+Packaged: 2022-04-26 21:38:30 UTC; biocbuild
 Author: Michael Schubert [aut],
   Alberto Valdeolivas [ctb] (<https://orcid.org/0000-0001-5482-9023>),
   Christian H. Holland [ctb] (<https://orcid.org/0000-0002-3060-5786>),
