=== debian/changelog ===
r-bioc-progeny (1.18.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Build-Depends: r-bioc-decoupler
  * Remove autogenerated HTML docs since it is including compressed JS
  * Review d/copyright

 -- Andreas Tille <tille@debian.org>  Tue, 07 Jun 2022 10:16:18 +0200
