=== debian/changelog ===
r-bioc-progeny (1.20.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 17:18:46 +0100
