=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-bioc-progeny
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-progeny
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-progeny.git
+Homepage: https://bioconductor.org/packages/progeny/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -12,12 +16,10 @@
                r-cran-tidyr,
                r-cran-ggplot2,
                r-cran-ggrepel,
-               r-cran-gridextra
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-progeny
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-progeny.git
-Homepage: https://bioconductor.org/packages/progeny/
-Rules-Requires-Root: no
+               r-cran-gridextra,
+               r-bioc-decoupler,
+               r-cran-reshape2
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-progeny
 Architecture: all
