## r-bioc-progeny 1.22.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: progeny
 Title: Pathway RespOnsive GENes for activity inference from gene
         expression
-Version: 1.20.0
+Version: 1.22.0
 Authors@R: c(
     person(given = "Michael",
            family = "Schubert",
@@ -42,12 +42,12 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/progeny
-git_branch: RELEASE_3_16
-git_last_commit: b012c10
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 334eee4
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: no
-Packaged: 2022-11-01 22:32:41 UTC; biocbuild
+Packaged: 2023-04-25 22:16:18 UTC; biocbuild
 Author: Michael Schubert [aut],
   Alberto Valdeolivas [ctb] (<https://orcid.org/0000-0001-5482-9023>),
   Christian H. Holland [ctb] (<https://orcid.org/0000-0002-3060-5786>),
