=== debian/changelog ===
r-bioc-progeny (1.24.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 08:52:42 +0100
