=== debian/changelog ===
r-bioc-progeny (1.26.0+ds2-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 17 Aug 2024 00:24:40 +0200

r-bioc-progeny (1.26.0+ds2-1~0exp0) experimental; urgency=medium

  * Team upload.
  * Remove autogenerated HTML docs since it is including compressed JS
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 30 Jul 2024 15:12:12 +0200

r-bioc-progeny (1.26.0+ds-1~0exp) experimental; urgency=low

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 18:41:04 +0200
