=== debian/control ===
--- 
+++ 
@@ -11,22 +11,29 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biobase,
+               r-bioc-biobase (>= 2.64.0),
                r-cran-dplyr,
                r-cran-tidyr,
                r-cran-ggplot2,
                r-cran-ggrepel,
                r-cran-gridextra,
-               r-bioc-decoupler,
+               r-bioc-decoupler (>= 2.10.0),
                r-cran-reshape2
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-progeny
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-biobase (>= 2.64.0),
+         r-bioc-decoupler (>= 2.10.0)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biomart (>= 2.60.1),
+          r-bioc-biocfilecache (>= 2.12.0),
+          r-bioc-singlecellexperiment (>= 1.26.0),
+          r-bioc-deseq2 (>= 1.44.0),
+          r-bioc-biocstyle (>= 2.32.1)
 Description: activity inference from gene expression
  This package provides a function to infer pathway activity from gene
  expression using PROGENy. It contains the linear model which is described
